Bug 43224 - No UserDir setting in GUI or accompanying instructions
No UserDir setting in GUI or accompanying instructions
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: apacheconf (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 19:09 EDT by Anthony van Leeuwen
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 10:12:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony van Leeuwen 2001-06-01 19:09:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win98; U)

Description of problem:
When using apacheconf, it is not obvious how to set the UserDir variable in the httpd.conf file using the GUI interface.
The instructions in the installation manual do not show how to do this.
I have not been able to do this, so I uninstalled apacheconf and went back to tailering the httpd.conf file by hand.

How reproducible:
Always

Steps to Reproduce:
1.Install apacheconf.  execute the GUI and there is no place to specify UserDir.
2.
3.
	

Additional info:
Comment 1 Phil Knirsch 2001-06-26 12:22:07 EDT
This was done intentionally.

I agree that this might be a useful feature, but it opens up a whole slew of
security problems in general to allow the UserDir option.

We still consinder putting it in apacheconf, but this will probably not happen
before the next release.

Thanks for the RFE though,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.